/*
  Comment here
*/
.mainBody{
    background: #000000;
    color: #FFFFFF;
    font-family: sans-serif,terminal;
    background-image: url("../graphics/background_tile.png");
}

hr.hr_standard{
    width: 90%;
    height: 1px;
	border: 0;
	color: #444455;
	background-color: #444455;
}

hr.hr_full{
    width: 100%;
    height: 1px;
	border: 0;
	color: #444455;
	background-color: #444455;
}

input.input_button_standard{
    color: #ffffff;
    font-family: sans-serif;
    font-weight: bold;
    border-style: solid;
	border-width: 2px;
    border-color: #888888;
    background-color: #333333;
	border-color: #888888;
}

input.input_text_long_standard{
    color: #ffffff;
    background-color: #333333;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    border-color: #888888;
    width: 200px;
}

font.small_message{
	font-family: sans-serif;
	font-size: 12px;
	color: #ffffff;
}

font.small_date_time{
	font-family: sans-serif;
	font-size: 9px;
	color: #ffffff;
}

font.small_message_gray{
	font-family: sans-serif;
	font-size: 12px;
	color: #888888;
}


font.slams_small{
	font-family: sans-serif;
	font-size: 10px;
	color: #ffffff;
}

td.standard_title_nogap{
    border-width: 0px;
    border-style: none;
    text-align: center;
    vertical-align: top;
  
    padding-top: 0px;
    
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    font-family: sans-serif;
}

td.standard_title{
    border-width: 0px;
    border-style: none;
    text-align: center;
    vertical-align: top;
    /* set to desired gap size above the title */
    padding-top: 20px;
    
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    font-family: sans-serif;
}


img.Random5_family{
    border: 1px;
    border-width: 1px;
    border-style: solid;
    border-color: #BE5000;
}

td.pthumb_top_right{
	width: 4px;
}

td.pthumb_image{
	border-width: 0px;
	border-style: none;

	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: 2px;
	
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

td.pthumb_middle_right{
	background-color: #333344;
	border-width: 0px;
	border-style: none;
	border-color: #333344;
	
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;	
}

td.pthumb_bottom_right{
	background-color: #333344; 
	border-width: 0px;
	border-style: none; 
	border-color: #333344;
	
	border-right-style: solid; 
	border-right-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-width: 1px;
}

td.pthumb_bottom_center{
	background-color: #333344;
	border-width: 0px;
	border-style: none;
	border-color: #333344;
	
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

td.pthumb_bottom_left{
	width: 4px;
}

table.nojava{
    width: 900px;
    border-width: 0px;
    border-style: none;
    padding: 5px;
    background-color: #660000;    
}

td.center_align{
	text-align: center;
}


td.nojava{
    border-width: 0px;
    border-style: none;
    text-align: center;       
}

font.nojava{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;    
}


font.standard_success_message{
    font-family: sans-serif;
    color: #00ff00;
    font-size: 12px;
    font-weight: bold;    
}

font.standard_error_message{
    font-family: sans-serif;
    color: #ff0000;
    font-size: 12px;
    font-weight: bold;    
}

/*
  A blank table with no borders or padding thats 100% in width
*/
table.blank{
    width: 100%;
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

table.blank_smallest{
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

table.emotes_table{
    border-width: 0px;
    border-style: none;
}

td.emotes_cell{
	padding: 5px;
	background: #222222;
	horizontal-align: center;
	vertical-align: center;
}

table.blank_smallest_logo{
    border-width: 0px;
    border-style: none;
	height: 290px;
    padding: 0px;
}

td.left_padding{
    padding-left: 5px;     
}


/*
  the outer double border
*/
table.border{
    width: 1000px;
    padding: 1px;
    
    border-width: 1px;
    border-style: solid;
    
    border-spacing: 1px;
    border-color: #777788;
    background-color: #000000;
}

td.border{
    border-width: 1px;
    border-style: solid;
    border-color: #777788;
    text-align: center;
}


td.logo{
    border-width: 0px;
    border-style: none;
    padding: 0px;
    text-align: center;
}

div.text_copyright {  
    font-family: sans-serif;
    font-size: 9px;
    color: #777799;
}

div.text_stat{  
    font-family: sans-serif;
    font-size: 12px;
    color: #999999;
}

table.blank_100{
    width: 100%;
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

span.standard_link A:link { 
    font-family: sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.standard_link A:visited { 
    font-family: sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.standard_link A:active { 
    font-family: sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.standard_link A:hover{
    font-family: sans-serif;
    font-size: 14px;
    color: #aaaadd;
    text-decoration: underline;
    font-weight: normal;
}

span.small_standard A:link { 
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaaaa;
    text-decoration: none;
    font-weight: bold;
}
span.small_standard A:visited { 
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaaaa;
    text-decoration: none;
    font-weight: bold;
}
span.small_standard A:active { 
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaaaa;
    text-decoration: none;
    font-weight: bold;
}
span.small_standard A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #888888;
    text-decoration: underline;
    font-weight: bold;
}

A:link { 
    font-family: sans-serif;
    font-size: 14px;
    color: #aa7700;
    text-decoration: none;
    font-weight: normal;
}
A:visited { 
    font-family: sans-serif;
    font-size: 14px;
    color: #aa7700;
    text-decoration: none;
    font-weight: normal;
}
A:active { 
    font-family: sans-serif;
    font-size: 14px;
    color: #aa7700;
    text-decoration: none;
    font-weight: normal;
}
A:hover{
    font-family: sans-serif;
    font-size: 14px;
    color: #774400;
    text-decoration: underline;
    font-weight: normal;
}